.card__container{
    display:flex;
    flex-flow:row wrap;
    justify-content: center;
    margin-top: 15px;
    gap:16px;
    :hover{
        background-color: #272727;
        animation: fade;
        cursor:pointer;
    }
}
.Cover{
    text-align: center;
}
.cover__photo {
    --card-image-border-radius: clamp(4px,(var(--column-width,0px) - 32px) * 0.025,8px);
    border-radius: 0.5rem;
    box-shadow: 0 8px 24px rgba(0,0,0,.5);
    width: 100%;
}

.mainview{
    height: 100vh;
    background-color: #121212;
}
.mainview__card{
    align-items: center;
    background-color: #181818;
    border-radius: 1rem;
    display: flex;
    flex-direction: column;
    height: 220px;
    padding:16px;
    width: 150px;
}
.mainview__container{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    color:white;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 16px;
    min-height: 601px;
    min-width: 100%;
    position: relative;
}